@charset "UTF-8";

/*---recruit---*/

/*------------------------
.page_content_area
--------------------------*/	
.page_content_area{
	background-image:url("../img/recruit/page_side_image.png"); 
}
@media screen and (min-width:0px) and (max-width:767px){
	.page_content_area{
		background-image:none; 
	}
}

/*------------------------
.underPage_title
--------------------------*/	
.underPage_title_recruit{
	width: 435px;
	background-image: url("../img/recruit/underPage_title_recruit.png");
}
#title_comment{
	margin-top: 50px;
	padding-left: 100px;
}
@media screen and (min-width:0px) and (max-width:767px){
	.underPage_title_recruit{
		width: 100%;
		background-image: url("../img/recruit/underPage_title_recruit.png");
	}
	#title_comment{
		margin-top: 25px;
		padding-left: 0;
	}
}

/*------------------------
cont_01
--------------------------*/	
.cont_01{
	margin-top: 100px;
	padding:0 10%;
}
.recruit_view{
	position: relative;
}
.rec_view_image{
	float: left;
}
.rec_view_image img{
	width: 100%;
	height: auto;
}
.view_message{
	position: absolute;
	top:425px;left:0;
	opacity: 1;
	z-index: 2;
}
.view_01{
	opacity: 0.6;
}
.view_02{
	opacity: 0.6;
}
.view_03{
	opacity: 0.6;
}
.view_04{
	opacity: 0.6;
}
.view_05{
	opacity: 0.6;
}
.view_06{
	opacity: 0.6;
}
.view_07{
	opacity: 0.6;
}
.oshirase{
	margin: 100px auto;
	width: 600px;
}
.oshirase h3{
	text-align: center;
	margin-bottom: 25px;
}
.oshirase p{
	text-align: center;
}
.recruit_link_banner{
	width: 90%;
	margin: 0 auto;
	text-align:center; 
}
.recruit_link_banner p{
	padding-bottom: 15px;
	border-bottom: solid 3px #e77935;
	margin-bottom: 50px;
}
.recruit_link_banner a{
	display: inline-block;
	margin: 0 25px;
}

@media screen and (min-width:0px) and (max-width:767px){

	.cont_01{
		margin-top: 50px;
		padding:0 2.5%;
	}
	.recruit_view{
		position: static;
	}
	.rec_view_image{
		float: none;
	}
	.w_25{
		width: 50%;
		float: left;
	}
	.rec_view_image img{
		width: 100%;
		height: auto;
	}
	.view_message{
		position: static;
		margin: 0 0 10px;
	}
	.view_01{
		opacity: 0.6;
	}
	.view_02{
		opacity: 0.6;
	}
	.view_03{
		opacity: 0.6;
	}
	.view_04{
		opacity: 0.6;
	}
	.view_05{
		opacity: 0.6;
	}
	.view_06{
		opacity: 0.6;
	}
	.view_07{
		opacity: 0.6;
	}
	.oshirase{
		margin: 50px auto;
		width: 100%;
	}
	.oshirase h3{
		text-align: center;
		margin-bottom: 25px;
	}
	.oshirase p{
		text-align:left;
	}
	.recruit_link_banner{
		width: 100%;
		margin: 0 auto;
		text-align:center; 
	}
	.recruit_link_banner p{
		padding-bottom: 15px;
		border-bottom: solid 3px #e77935;
		margin-bottom: 25px;
	}
	.recruit_link_banner a{
		width: 100%;
		display: block;
		margin: 10px 0;
	}
	.recruit_link_banner a img{
		width: 100%;
		height: auto;
	}
}
	



































